# QDomNodeList Class Reference

### [com.trolltech.qt.xml package]

### Constructor

- void QDomNodeList()
- void QDomNodeList(QDomNodeList arg__1)

### Constructor Properties

- prototype: The QDomNodeList prototype object

### Prototype Object Properties

- QDomNode at(int index)
- int count()
- bool isEmpty()
- QDomNode item(int index)
- uint length()
- bool operator_equal(QDomNodeList arg__1)
- int size()

### Instance Properties

QDomNodeList objects have no special properties beyond those inherited from the QDomNodeList prototype object.